
.resp-wrapper 			{ background-color:#ffffff; color:#09464b; }
.resp-wrapper:hover		{ background-color:#cccccc; }


/** SEARCH PAGE ADVERTS **/
.search-adverts							{ clear:both; }
.search-adverts .advert					{ position:relative; display:block; margin:0px 0px 20px 0px; height:auto; }
.search-adverts .advert.nsnf-advert		{ height:442px; }
.search-adverts .advert a				{ min-height:100% !important; }
.search-adverts .rotating-adverts		{ position:relative; display:block; margin:0px 0px 20px 0px; }
.advert-height							{ width:1px; display:inline-block; vertical-align:top; height:425px; }

.search-adverts .advert,
.search-adverts .rotating-adverts		{ border:1px solid #CCCCCC; }



/** WORK HARD **/
.ni-resp-advert-work-hard					{ font-weight:bold; text-transform:uppercase; min-height:370px; }
.ni-resp-advert-work-hard .border-box		{ padding:10px; position:absolute; top:5px; left:5px; right:5px; bottom:5px; }
.ni-resp-advert-work-hard .icon				{ display:block; width:90%; padding:30px 5%; }
.ni-resp-advert-work-hard .icon img			{ width:100%; max-width:400px; max-height:261px; }
.ni-resp-advert-work-hard .text-wrapper		{ display:block; text-align:right; margin:80px 0px 0px 0px; }
.ni-resp-advert-work-hard .title			{ display:inline-block; width:130px; }
.ni-resp-advert-work-hard .hours			{ display:inline-block; width:160px; margin:15px 0px 0px 0px; }

.ni-resp-advert-work-hard 					{ background:#09464B; }
.ni-resp-advert-work-hard .border-box		{ border:5px solid #D4B004; }
.ni-resp-advert-work-hard .title			{ color:#D4B004; }
.ni-resp-advert-work-hard .hours			{ color:#FFFFFF; }




/** RESPONSIVE **/
@media screen and (max-width:880px){


	.advert-height							{ height:220px; }
	.search-adverts .advert.nsnf-advert		{ height:365px; }
	.resp-wrapper .resp-text-wrapper 		{ width:90%; padding:20px 5%; }
	.advert-no-sale .resp-title span		{ display:inline; }

}

@media screen and (max-width:768px){
	.advert.work-hard-advert .advert-height		{ height:270px !important; }
	.ni-resp-advert-work-hard .icon				{ width:40%; padding:5%; }
	.ni-resp-advert-work-hard .text-wrapper 	{ margin:-150px 0px 0px 0px; }
}

@media screen and (max-width:600px){

	.advert.work-hard-advert .advert-height		{ height:220px !important; }

}

@media screen and (max-width:510px){

	.advert.work-hard-advert .advert-height,
	.advert-height								{ height:390px !important; }
	.ni-resp-advert-work-hard .icon 			{ width:90%; }
	.ni-resp-advert-work-hard .text-wrapper 	{ margin:60px 0px 0px 0px; }

}

@media screen and (max-width:320px){

	.search-adverts .advert.nsnf-advert		{ height:425px; }
	.advert-no-sale .resp-title span		{ display:block; }

}
